.ad-popup-back{
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.4);
    overflow:hidden;
    position:fixed;
    top:0px;
    display: flex;
    z-index: 9999999;
    opacity: 0;
    transition-property: color,background-color,opacity,fill,border;
    transition-duration: 0.5s;
}
.ad-popup-content{
    margin:auto auto;
    box-shadow: 0px 0px 50px #000;
    position: relative;
}
.ad-popup-close {
    border: none;
    background-color: rgba(0,0,0,.8);
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 10vw;
    height: 10vw;
    max-height: 35px;
    max-width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: visible;
    transition-property: color,background-color,opacity,fill,border;
    transition-duration: .2s;
    cursor: pointer;
}
.ad-popup-close svg {
    width: 70%;
    height: 70%;
    transition-property: color,background-color,opacity,fill,border;
    text-decoration: none;
    transition-duration: .2s;
    fill: rgba(200,200,200,.8);
    vertical-align: middle;
    overflow: hidden;
}